body {
  background: #111;
  color: #ededed;
  margin: 0;
  padding: 0;
  font: 200 1em/1.6 "Verdana", "Helvetica Neue", Helvetica, sans-serif;
}

#mc_embed_signup {
  background: #222;
  border: 1px solid #333;
  border-radius: 1em;
  clear: left;
  width: 100%;
}

#mc_embed_signup form {
  text-align: center;
}

#mc_embed_signup h2 {
  font-size: 1.2em;
}

#mc_embed_signup .mc-field-group {
  width: 100%;
}

#mc_embed_signup .helper_text {
  background: none;
  color: inherit;
}

#mc_embed_signup .button {
  background: #add8e6;
  color: #000;
  width: 100%;
  height: 50px;
  border-radius: 1em;
}

#mc_embed_signup .button:hover {
  background: #e95f18;
}

.tab-button-group {
  margin-top: 2em;
  display: flex;
  justify-content: center;
}

.tab-button {
  font-size: 1.1em;
  border-radius: 1em;
  overflow: hidden;
  padding: 0.75em 1em 0.75em 1em;
  margin-right: 0.3em;
  border: 1px solid #333;
  border-bottom: none;
  background: #333;
  cursor: pointer;
  color: #fff;
  transition: all 150ms ease-in;
}

.tab-button:hover {
  background: #666;
}

.tab-button.selected {
  background: #738dad;
}

.container {
  width: 98%;
  margin: auto;
  max-width: 1500px;
}

a {
  color: #add8e6;
  transition: all 250ms ease-in;
}

a:hover {
  color: #68caeb;
}

.tableauPlaceholder {
  background: #000;
}

header {
  margin: 2em 0 2em 0;
  overflow: hidden;
}

main {
  color: #fff;
  overflow: hidden;
  clear: both;
  display: flex;
  margin: 2em 0 2em 0;
}

#tabcontent {
  padding: 2em;
  max-width: 900px;
  margin: auto;
}

#sidebarcontent {
  padding: 1.5em;
}

p {
  margin-bottom: 1.5em;
}

p span strong {
  font-size: 1.5em;
}

.caption {
  font-size: 0.8em;
  text-align: center;
  color: #ccc;
  display: block;
  padding: 0.5em;
  width: 100%;
}

.left-column {
  flex: 0 1 75%;
  background: #222;
  border-radius: 1em;
  border: 1px solid #333;
}

.right-column {
  flex: 0 1 25%;
  font-size: 0.9em;
}

ul li {
  margin-bottom: 1em;
}

h3 {
  margin-top: 1.5em;
}

@media (max-width: 1000px) {
  .container {
    width: 96%;
  }

  main {
    display: block;
  }

  .tab-button-group {
    flex-wrap: wrap;
  }

  .tab-button {
    border-radius: 1.5em;
    margin: 0.2em;
    min-width: 200px;
  }
}

.embed {
  border: 0;
  height: 1800px;
  border: 1px solid #eee;
  overflow: auto;
}
